CYRDUMP(8)

NAME
cyrdump - Cyrus IMAP documentation

Dumps out a basic copy of mailbox data to stdout. There is no corresponding restore command.

SYNOPSIS

        cyrdump [ -C config-file ] [ -v ] mailboxlist

DESCRIPTION

cyrdump Dumps mailbox data to stdout.

OPTIONS

    -C config-file
        Alternate config file.

    -v, --verbose
        Produce verbose output on errors.

AUTHOR
The Cyrus Team

COPYRIGHT
1993–2025, The Cyrus Team